body{
    font-family: 'Roboto', sans-serif;
}
.container{
    width: 1000px;
    margin: 0 auto;
    text-align: center;
}
.container-flex{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}
.align-top{
    align-items: flex-start;
}
.section-arrow{
    position: relative;
    background-color: #fff;
}
.section-arrow::before{
    content: '';
    width: 0px;
    height: 0px;
    border-top: 100px solid transparent;
    border-right: calc(50vw - 0px) solid white;
    border-left: calc(50vw - 0px) solid white;
    position: absolute;
    top: -100px; 
}

.section-arrow::after{
    content: '';
    width: 0px;
    height: 0px;
    border-top: 100px solid white;
    border-right: calc(50vw - 0px) solid transparent;
    border-left: calc(50vw - 0px) solid transparent;
    position: absolute;
    bottom: -100px; 
}

.section-h1{
    text-transform: uppercase;
    color:#14afca;
    font-size: 60px;
    font-weight: 700;
    padding-bottom: 20px;
}
.white-section-h3{
    font-family: 'OpenSans', sans-serif;
    color: #424f57;
    font-size: 18px;
    font-weight: 600;
    padding-bottom: 42px;
}
.dark-section-h3{
    font-family: 'OpenSans', sans-serif;
    color: #ffffff;
    font-size: 18px;
    font-weight: 600;
    padding-bottom: 49px;
}

.dark-section-p{
    font-family:'OpenSans', sans-serif;
    color: #d3cccc;
    font-size: 16px;
    font-style: italic;
    line-height: 28px; 
}
 /* END COMMON BLOCK */

/* PARALLAX */
.wrapper {
    height: 100vh;
    overflow-x: hidden;
    overflow-y: auto;
    -moz-perspective: 2px;
    perspective: 2px;
}
  
.section {
    position: relative;
    /* height: 100vh; */
}
  
.parallax::after {
    content: " ";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    -moz-transform: translateZ(-1px) scale(2);
    transform: translateZ(-1px) scale(2);
    background-size: 100%;
    z-index: -5;
}
  
.bg1::after {
    background-image: url('../img/bg1.jpg');
}
.bg2::after {
    background-image: url('../img/bg2.jpg');
     
}
.bg3::after {
    background-image: url('../img/bg3.jpg');
   }
/* PRALLAX END */

 /* START HEADER */
.header{
    background-color: rgba(0, 0, 0, 0.7);
    padding-top: 32px;
}
.main-menu{
    background-color: #fff;
    
}
.logo{
    font-size: 36px;
    padding: 38px 0;
}
.logo-company{
    font-weight: 300;
    color: #424f57;
}
.logo-name{
    font-weight: 900;
    color: #14afca;
    text-transform: uppercase;
    margin-left: -8px;
}

.menu-item-li{
display: inline-block;
padding-left: 45px;
}
.menu-item-a{
    text-transform: uppercase;
    text-decoration: none;
    font-family: 'OpenSans', sans-serif;
    color:#3e4b4e;
    font-size: 15px;
    font-weight: 700;
}
.menu-item-a:hover{
    color: #14afca;
}
.header-h1{
    color: #ffffff;
font-size: 52px;
font-weight: 700;
line-height: 75px;
text-transform: uppercase;
padding-top: 163px;
padding-bottom: 168px;
}

/* WHAT SECTION */
.what{
padding-top: 108px;
padding-bottom: 101px;
}

.what-p{
    color: #424f57;
font-size: 16px;
line-height: 30px;
}

/* COMPANIES SECTION */
.companies{
    /*background-color: rgba(11, 11, 11, 0.5);*/
    padding-top: 134px;
    padding-bottom: 174px;
    }

.companies-logo{
    padding: 15px;
}
/* MEET US */
.meet-us{
    padding-top: 94px;
    padding-bottom: 124px;
}
.person{
    display: inline-block;
    width: 279px;
}
.person-photo{
   padding-bottom: 29px;
}
.person-text{
    color:
#424f57;
font-size: 15px;
line-height: 28px;
text-align: center;
}
/* TESTIMONIALS */
.testimonials{
    /*background-color: rgba(0, 0, 0, 0.5);*/
    background-clip: padding-box;
    padding-top: 199px;
    padding-bottom: 164px;
}
.signature{
    font-family: 'OpenSans', sans-serif;
    color:#ffffff;
    font-size: 18px;
    font-weight: 600;
    font-style: italic;
    padding-left: 75%;
    padding-top: 25px;
}
.why{
    padding-top: 115px;
    padding-bottom: 4px;
}
.formula{
    text-transform: uppercase;
    color:#424f57;
    font-size: 30px;
    font-weight: 700;
    line-height: 48px;
}
.copyright{
    padding-top: 110px;
    font-family: 'OpenSans', sans-serif;
    color:#ffffff;
    color:#3d3c3c;
    font-size: 14px;
    line-height: 24px;
}
.iconic{
    font-size: 16px;
    font-weight: 700;
}